.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b81b1b1b-87f9-2d1b-fe22-76dc24c6bc6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b81b1b1b-87f9-2d1b-fe22-76dc24c6bc6d) !important;
}
.lfr-layout-structure-item-25fc06d5-bb2a-09f3-c105-e7112143b153 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-389861f8-3506-ae5e-20aa-d6835e7d1876 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-389861f8-3506-ae5e-20aa-d6835e7d1876) !important;
}
